package com.madeu.service.web.webwork;

import java.util.HashMap;

public interface WebWorkService {

	public HashMap<String, Object> selectListWorkIntro(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectListWork(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectWork(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertWork(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> updateWork(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> deleteWork(HashMap<String, Object> paramMap) throws Exception;

}
